% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/ctsemUtils.R
\name{inv_logit}
\alias{inv_logit}
\title{Inverse logit}
\usage{
inv_logit(x)
}
\arguments{
\item{x}{value to calculate the inverse logit for.}
}
\description{
Maps the stan function so the same code works in R.
}
\examples{
inv_logit(-3)
}
